1. handhugs
  2. ADVANCED GUTENBERG
  3. Torsdag 09 2020. april
  4.  Abonner via e-post
Når programtillegget er aktivert, blir redaktøren min ubrukelig.

Alle de advanced Gutenberg elementene skyves langt over til venstre på siden. Innholdet blir avskåret og er umulig å se eller redigere. Jeg prøvde å endre layoutbredden, og det gjør det på alle dem.

Det er også feil i konsollen som:
Blokkvalidering: Blokkvalidering mislyktes for `advgb / map` (Objekt).
selv om jeg har angitt en gyldig API-nøkkel i innstillingene og kartet fungerer på selve siden.

Vennligst hjelp!
Akseptert svarVenter på moderering
Hei,

Takk for at du kontakter oss her om denne utvidelsen.

Alle de advanced Gutenberg elementene skyves langt over til venstre på siden. Innholdet blir avskåret og er umulig å se eller redigere. Jeg prøvde å endre layoutbredden, og det gjør det på alle dem.

Det er også feil i konsollen som:
Blokkvalidering: Blokkvalidering mislyktes for `advgb / map` (Objekt).
selv om jeg har angitt en gyldig API-nøkkel i innstillingene og kartet fungerer på selve siden.


Gi meg litt mer informasjon om problemene dine:
- Installerer du ny plugin eller oppdaterer du fra den gamle versjonen?
- Kan du gi meg noen bilder for å vise problemet?

Konsollfeilen gjelder ikke blokker.

Husk å tømme hurtigbufferen hvis du bruker en cache-plugin.

Takk så mye!
Jubel,
  1. mer enn en måned siden
  2. ADVANCED GUTENBERG
  3. # 1
  • Side:
  • 1


Det er ikke kommet noen svar på dette innlegget ennå.
Bli en av de første til å svare på dette innlegget!